		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 04:01:50
*/


/**
 * version: 0.0.1
 * file:    medium.css
 * author:  Squiz Australia
 * updated: 13-05-2015 19:33
 *
 * Table of Contents
 *
 * - Modules
 *    footer
 *    header
 *    accordion (0.0.7)
 *    breadcrumbs (0.0.2)f
 *    navbar (0.1.0)
 *    quick-search (0.1.1)
 *    responsive-tables (0.0.1)
 *    secondary-nav (0.1.0)
 */


.promo__title, .promo_desc, .news__list-item-desc, .socialmedia-feed__title, .share-page__social a, .no-js .sub-nav, .accessible-megamenu-panel, .no-js .sub-nav a, .accessible-megamenu-panel a {
    font-family: 'SourceSansPro-Regular', sans-serif;
}

.icon, .promo__panel:after, .promo__more:after, .events__filter a:after, .events__more a:after, .councils__filter a:after, .councils__more a:after, .interests__more a:after, .socialmedia-feed__more:after, .member-list__next a:after, .member-list__prev a:after, .group-meetings__more a:after, .group-documents__more a:after, .group-tasks__more a:after, .nav__item-link:after {
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.auth-status .auth-status__button a, .promo__date, .promo__more, .socialmedia-feed__blurb, .navbar__item > a, .nav__sub-item-link {
    font-family: 'SourceSansPro-Semibold', sans-serif;
}

.linkedin-feed__title, .linkedin-feed__subtitle, .nav__item--current .nav__item-link, .nav__sub-item--current .nav__sub-item-link, .nav__deep-item--current .nav__deep-item-link {
    font-family: 'SourceSansPro-Bold', sans-serif;
}

.icon-envelope:before {
    content: "\e602";
}

.icon-check:before {
    content: "\f00c";
}

.icon-close:before {
    content: "\f00d";
}

.icon-remove:before {
    content: "\f00d";
}

.icon-times:before {
    content: "\f00d";
}

.icon-check-square-o:before {
    content: "\f046";
}

.icon-chevron-left:before {
    content: "\f053";
}

.icon-chevron-right:before {
    content: "\f054";
}

.icon-plus:before {
    content: "\f067";
}

.icon-minus:before {
    content: "\f068";
}

.icon-chevron-up:before {
    content: "\f077";
}

.icon-chevron-down:before {
    content: "\f078";
}

.icon-square-o:before {
    content: "\f096";
}

.icon-bars:before {
    content: "\f0c9";
}

.icon-navicon:before {
    content: "\f0c9";
}

.icon-reorder:before {
    content: "\f0c9";
}

.icon-caret-down:before {
    content: "\f0d7";
}

.icon-caret-up:before {
    content: "\f0d8";
}

.icon-caret-left:before {
    content: "\f0d9";
}

.icon-caret-right:before {
    content: "\f0da";
}

.icon-plus-square:before {
    content: "\f0fe";
}

.icon-angle-left:before {
    content: "\f104";
}

.icon-angle-right:before {
    content: "\f105";
}

.icon-angle-up:before {
    content: "\f106";
}

.icon-angle-down:before {
    content: "\f107";
}

.icon-circle-o:before {
    content: "\f10c";
}

.icon-circle:before {
    content: "\f111";
}

.icon-minus-square:before {
    content: "\f146";
}

.icon-circle-thin:before {
    content: "\f1db";
}

.icon-genderless:before {
    content: "\f1db";
}

.icon-info:before {
    content: "\e603";
}

.icon-mail:before {
    content: "\e601";
}

.icon-home:before {
    content: "\e900";
}

.icon-search:before {
    content: "\e986";
}

.icon-radio-checked:before {
    content: "\ea54";
}

.icon-radio-checked2:before {
    content: "\ea55";
}

.icon-radio-unchecked:before {
    content: "\ea56";
}

.icon-new-tab:before {
    content: "\ea7e";
}

.icon-facebook:before {
    content: "\ea8c";
}

.icon-twitter:before {
    content: "\ea91";
}

.icon-youtube4:before {
    content: "\ea9a";
}

.icon-linkedin:before {
    content: "\eac8";
}

.icon-linkedin2:before {
    content: "\eac9";
}

/*.group-featured*/



.group-featured {
    padding: 2rem 0 1rem 0;
}

.group-featured .container {
    padding: 0 20px;
}

.group-featured__list {
    margin: 0 0 1rem 0;
    display: table;
}

.group-featured__list li {
    display: table-cell;
    width: 25%;
    border-top: 0;
    border-left: 1px solid #dbdbdb;
}

.group-featured__list li a {
    padding: 0rem 1rem 0rem 120px;
}

.group-featured__thumb {
    top: 0;
}

.group-featured__more {
    text-align: right;
    padding: 0;
}

.group-membership {
    background: url('https://www.iawards.com.au/__data/assets/image/0014/13316/member-list-bg.png') no-repeat center top #3d3d3d;
}

.group-membership .container {
    height: 405px;
}

.membership-info {
    background: none;
    float: left;
    width: 24%;
    position: static;
}

.member-list {
    background: none;
    float: right;
    width: 65%;
}

.member-list__title {
    margin: 1rem 0 0 0;
    border-bottom: 2px solid #fff;
    display: inline-block;
    padding: 0 100px 0 0;
    font-size: 25.6px;
    font-size: 1.6rem;
}

.member-list__list {
    margin: 1rem 0;
}

.member-list__item {
    float: left;
    width: 33.3%;
    margin: 1rem 0;
    padding: 0 2rem 0 0;
}

.member-list__item:nth-child(3n+1) {
    clear: left;
}

.member-list__item:nth-child(-n+12) {
    display: block;
}

.member-list__name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.member-list__group {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.member-list__position {
    position: absolute;
    bottom: 0;
    right: 0;
}

.member-list__position li {
    float: right;
}

.member-list__position a {
    display: block;
    padding: 0.2rem 0.5rem;
    text-align: center;
    background: #2f2f2f;
    text-decoration: none;
    color: #fff;
}

.member-list__next a:after {
    content: "\f054";
}

.member-list__prev a:after {
    content: "\f053";
}

.membership-info__more {
    background: none;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 20px 20px;
}


.summary-stripe {
    padding: 2rem 0 2rem 0;
}

.summary-strip__title {
    font-size: 41.6px;
    font-size: 2.6rem;
}

.summary-strip__desc {
    line-height: 1.8;
}

.summary-strip__more {
    text-align: right;
}

.member-list__position span, .steps__indicator span, .navbar__item .link-title {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.responsive-table th {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.member-list__position, .share-page__social, .nav__list, .nav__sub, .nav__deep {
    margin: 0;
    padding: 0;
    list-style: none;
}

.no-js .sub-nav, .accessible-megamenu-panel, .sub-mega-nav, .nav__item-link, .nav__sub-item-link, .nav__deep-item-link {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.columns, .news__list {
    *zoom: 1;
}

.columns:before, .news__list:before, .columns:after, .news__list:after {
    content: '';
    display: table;
    line-height: 0;
}

.columns:after, .news__list:after {
    clear: both;
}

.auth-status .auth-status__button a {
    display: inline-block;
    text-align: center;
    border: 0;
    padding: 0.6rem 3rem;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #c41917;
    color: #fff;
    line-height: 1;
    text-decoration: none;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.auth-status .auth-status__button a:hover {
    background: #184193;
}

/*
--------------------
Modules
--------------------
*/
body {
    border-top: 5px solid orange;
}

body {
    min-width: 1024px;
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

figure.left-caption {
    width: 50%;
    float: left;
    margin: 1rem 2rem 1rem 0;
}

figure.right-caption {
    width: 50%;
    float: right;
    margin: 1rem 0 1rem 2rem;
}

.container {
    max-width: 1160px;
    min-width: 1024px;
}

.containerleftco {
    max-width: 1160px;
    min-width: 724px;
}

.containerfive {
    max-width: 1160px;
    min-width: 1024px;
}

.narrow-column {
    margin: 2rem 0 0 0;
    width: 25%;
    float: left;
}

.medium-column {
    margin: 2rem 0 0 0;
    float: right;
    width: 70%;
}

.columns .column {
    float: left;
}

.columns .column.column-half {
    width: 45%;
}

.columns .column.column-half:first-child {
    margin-right: 10%;
}

.columns .column.column-third {
    width: 31.2%;
    margin-left: 3.2%;
}

.columnthird-slideshow .column-third{
    margin-left: 0!important;
}

.column-third.standard .promo__panel:after{
   content: ""!important;
}

.columnthird-slideshow .promo__panel:after{
   content: ""!important;
}

.columnthird-slideshow .promo__title, .column-third.standard .promo__title{
   min-height: 53px;
}

.columnthird-slideshow .promo{
   margin-right: 20px!important;
   margin-left: 20px;
}

.columns .column.column-four {
    width: 22.6%;
    margin-left: 3.2%;
}

.columns .column.column-five {
    width: 16.8%;
    margin-left: 3.2%;
}

.columns .column.column-six {
    width: 15.6%;
    margin-left: 0.05%;
}

.columns .column.column-third:first-child {
    margin-left: 0;
}

.stripediv .columns .column.column-third:first-child{
   margin-left: 3.2%;
}

.stripediv .columns .column.column-third{
   width: 27.2%;
   margin-bottom: 3.2%;
}

.columns .column.column-four:first-child {
    margin-left: 0;
}
.columns .column.column-five:first-child {
    margin-left: 0;
}

.columns .column.column-six:first-child {
    margin-left: 0;
}
.columns .column.column-twothird {
    width: 65.6%;
    margin-left: 3.2%;
}

.listing {
    margin: 0;
    padding: 0;
    list-style: none;
}

.listing li {
    padding: 2rem 2rem 1rem 2rem;
}

.listing li.listing--hasthumb {
    min-height: 124px;
    padding: 2rem 1rem 1rem 180px;
}

.listing__thumb {
    position: absolute;
    top: 1rem;
    left: 2rem;
}

.splash-stripe.fullwidth .container {
    overflow: visible;
}

.splash__bg {
    min-height: 400px;
    position: relative;
    z-index: 5;
}

.splash__overlay {
    position: absolute;
    z-index: 10;
    bottom: 0.5rem;
    right: 20px;
    background: url('https://www.iawards.com.au/__data/assets/image/0004/8149/op90.png?v=0.1.4') repeat left top transparent;
    width: 480px;
   /* padding: 3rem 3rem;*/
}

/*.splash-stripe.fullwidth.textbox .splash__overlay {
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 0;
    background: url('https://aiia.com.au/__data/assets/image/0013/3307/text_background.png') repeat left top transparent;
    width: 480px;
    padding: 0;
}*/

.splash__content{
   padding: 4.3rem 4rem;
}

.splash__overlay.left .splash__content{
   padding: 4.9rem 4rem;
   padding-bottom: 0;
}

/*.splash-stripe.fullwidth.textbox .splash__overlay.left{
    padding: 0;
    left: 0;
}*/


.splash__overlay.left{
   left: 20px;
   padding: 0 3rem;
   bottom: 2rem;
}

.splash__img img {
   width: 100%;
   height: auto;
}

.splash__img{
   width: 100%;
   float: left;
}

.splash__textbox {
   width: 100%;
   float: right;
}

.splash-stripe.img-right .splash__img{
   float: right;
}

.splash-stripe.img-right .splash__textbox{
   float: left;
}

.promos-stripe {
    padding: 1rem 0 3rem 0;
    margin-bottom: 0.2rem;
}

.promos__heading, .promos-stripe h2{
    display: inline-block;
}

.promo {
    margin: 0;
    background: #fbfbfb;
}

.promo a {
    padding: 0;
    min-height: 0;
}

.promo a:hover .promo__title {
    color: #4C3C90;
}

.promo a:hover .promo__overlay {
    max-height: 1000px;
    transition: max-height 0.5s ease-in;
}

.promo__panel {
    background: #fbfbfb;
    padding: 1rem 2rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;
    min-height: 5.3rem;
}

.promo__fivepanel {
    background: #fbfbfb;
    padding: 1rem 2rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;
    min-height: 5.3rem;
}

.promo__panel:after {
    content: "\f0d7";
    color: #fbfbfb;
    position: absolute;
    bottom: -21px;
    left: 2rem;
    z-index: 20;
    font-size: 38.4px;
    font-size: 2.4rem;
}

.promo__overlay {
    display: block;
    max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

.promo__foverlay {
    display: block;
    max-height: 0;
    transition: max-height 0.15s ease-out;
   
}


.promo__title {
    margin: 0;
    line-height: 1.4;
    font-size: 19.2px;
    font-size: 1.2rem;
    padding: 0;
}

.promo__date {
    text-transform: uppercase;
    margin: 1rem 0 0 0;
    font-size: 12.8px;
    font-size: 0.8rem;
}

.promo_desc {
    margin: 0.5rem 0;
}

.promo__more {
    margin: 0;
    font-size: 14.4px;
    font-size: 0.9rem;
}
.promo__more:after {
    content: "\f105";
    color: #918c8c;
    position: relative;
    top: 2px;
    left: 10px;
    display: inline-block;
    text-decoration: none;
}

.column-third.standard .promo__thumb{
   padding-top: 0;
}

.column-third.standard .promo__overlay{
   max-height: 100%;
   transition: none;
   height: 100%;
}

.column-third.standard .promo__panel{
   position: relative;
}

.promo__thumb {
    padding-top: 5.3rem;
    position: relative;
    overflow: hidden;
    width: auto;
    height: auto;
}

.promo__thumb img {
    height: auto;
}

.promos__more {
    position: absolute;
    top: 0;
    right: 20px;
}

.promos__more a {
    width: auto;
}

.bulletins-stripe {
    padding: 1.5rem 0 3rem 0;
}

.bulletins-stripe .container {
    padding: 0 20px;
}

.bulletins-stripe .gutter {
    min-height: 29em;
    padding: 0 0 3em 0;
    position: relative;
}

.events-filters {
    display: block;
}

.events__title, .council__title {
    background: none;
    border-bottom: 2px solid #037E7C;
    padding: 0.5rem 0;
    color: #037E7C;
}

.events__title:after, .council__title:after {
    display: none;
}

.events__filter, .council__filter {
    position: absolute;
    top: 0.5rem;
    right: 0;
}

.events__filter a, .council__filter a {
    display: block;
    color: #037E7C;
    text-decoration: none;
}

.events__filter a:hover, .council__filter a:hover {
    text-decoration: underline;
}

.events__filter a:after, .council__filter a:after {
    content: "\f078";
    display: inline-block;
    text-decoration: none;
    margin: 0 0 0 10px;
    color: #037E7C;
}

.events__subtitle, .events__subtitle {
    margin: 1rem 0;
}

.events__more, .council__more {
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 1px solid #aeaeae;
    margin: 0;
    padding: 1rem 0 0 0;
    width: 100%;
}

.events__more a, .council__more a {
    display: inline-block;
    width: auto;
    text-align: left;
    padding: 0;
    background: #fff !important;
}

.events__more a:hover, .council__more a:hover {
    color: #272729 !important;
    text-decoration: underline;
}

.events__more a:after, .council__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    color: #918c8c;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
    text-decoration: none;
}


button#selectCouncilButton {
    width: 100%;
    margin: 0;
}

/*.council_item{
   display:none;
}*/

/*.council_item.National{
   display:block;
}*/

.councils__title {
    background: none;
    border-bottom: 2px solid #275598;
    padding: 0.5rem 0;
    color: #275598;
}

.councils__title:after {
    display: none;
}

.councils__filter {
    position: absolute;
    top: 0.5rem;
    right: 0;
}

.councils__filter a {
    display: block;
    color: #275598;
    text-decoration: none;
    background-color: #fff;
}

.councils__filter a:hover {
    text-decoration: underline;
}

.councils__filter a:after {
    content: "\f078";
    display: inline-block;
    text-decoration: none;
    margin: 0 0 0 10px;
    color: #275598;
}

.councils__sub-subtitle {
    margin: 0;
}

.councils__desc {
    margin: 0 0 1rem 0;
}

.councils__more {
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 1px solid #aeaeae;
    margin: 0;
    padding: 1rem 0 0 0;
    width: 100%;
}

.councils__more a {
    display: inline-block;
    width: auto;
    text-align: left;
    padding: 0;
    background: #fff !important;
}

.councils__more a:hover {
    color: #272729 !important;
    text-decoration: underline;
}

.councils__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    color: #918c8c;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
    text-decoration: none;
}

.interests .gutter {
    padding: 0 20px 3em 20px;
}

.interests__title {
    background: #fff;
    border-bottom: 2px solid #275598;
    padding: 0.5rem 0;
    color: #275598;
}

.interests__frame {
    margin: 1rem 0 2rem 0;
    position: relative;
    top: 1rem;
}

.interests__more {
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 1px solid #275598;
    margin: 0;
    padding: 1rem 0 0 0;
    width: 100%;
    background: #fff;
}

.interests__more a {
    display: inline-block;
    width: auto;
    text-align: left;
    padding: 0;
    background: 0 !important;
    color: #275598 !important;
}

.interests__more a:hover {
    color: #275598 !important;
    text-decoration: underline;
}

.interests__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    color: #275598;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
    text-decoration: none;
}

.news-stripe {
    background: url('https://www.iawards.com.au/__data/assets/image/0016/8152/news-bg.jpg?v=0.1.4') no-repeat center top #ac1412;
    padding: 1rem 0 4rem 0;
}

.news__heading {
    font-size: 35.2px;
    font-size: 2.2rem;
}

.news__list {
    margin: 2rem 0;
}

.news__list li {
    margin: 0;
    background: none;
    float: left;
    width: 33.3%;
    border-left: 1px solid #9f0d0b;
}

.news__list li a {
    padding: 0 1rem;
}

.news__list li a:hover .news__list-item-title {
    text-decoration: underline;
}

.news__list li:first-child {
    border-left: 0;
}

.news__list li:first-child a {
    padding: 0 1rem 0 0;
}

.news__list li:last-child a {
    padding: 0 0 0 1rem;
}

.news__list-item-title {
    font-size: 25.6px;
    font-size: 1.6rem;
    margin: 0 0 1rem 0;
}

.news__list-item-date {
    position: static;
    font-size: 14.4px;
    font-size: 0.9rem;
}

.news__list-item-desc {
    display: block;
    margin: 0;
}

.news__more {
    position: absolute;
    top: 2rem;
    right: 20px;
    margin: 0;
}

.news__more a {
    width: auto;
}

.notice-stripe {
    background-position: center top;
}

.notice__desc {
    width: 80%;
    margin: 1rem auto 2rem auto;
    font-size: 19.2px;
    font-size: 1.2rem;
}

.notice__more a {
    width: auto;
}

.videos-stripe {
    padding: 0 0 3rem 0;
}

.videos-stripe .gutter {
    padding: 0;
}

.videos__heading {
    font-size: 35.2px;
    font-size: 2.2rem;
}

.videos__more {
    display: inline-block;
    position: absolute;
    top: 0.5rem;
    right: 0;
}

.videos__more-mobile {
    display: none;
}

.video-slider__window {
  /*  height: 460px;*/
    height: 490px;
    position: relative;
    overflow: hidden;
    overflow-x: scroll;
}

.video-slider__container {
    position: absolute;
    top: 0;
    left: 0;
    width: 2284px;
}

.video-slider__column {
    float: left;
}

.video-slider__column:last-child .video-slider__item {
    margin-right: 0;
}

.video-slider__item {
    margin: 0 20px 20px 0;
}

.video-slider__item a {
    padding: 0;
    position: relative;
}

.video-slider__title {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0.5rem 1rem;
    color: #fff;
    background: url('https://www.iawards.com.au/__data/assets/image/0004/8149/op90.png?v=0.1.4') repeat left top;
}

.video-slider__thumb {
    display: block;
    margin: 0;
}

.video-slider__thumb.large img{
    height: 460px;
    width: 750px;
}

.video-slider__thumb.small img{
    height: 220px;
    width: 360px;
}

.video-slider__thumb img {
    display: block;
}

.social-stripe {
    padding: 2rem 0;
}

.linkedin-feed__embed, .linkedin-feed__subtitle, .linkedin-feed__subdesc, .socialmedia-feed {
    display: block;
}

.tweets-feed__title {
    margin: 0;
}

.linkedin-feed__connect {
    margin: 1rem 0;
}

.linkedin-feed__connect a {
    padding: 0;
}

.linkedin-feed__title {
    margin: 0 0 1rem 0;
    padding: 0.5rem 0;
    color: #275598;
    background: none;
    font-size: 22.4px;
    font-size: 1.4rem;
    border-bottom: 3px solid #275598;
}

.linkedin-feed__subtitle {
    color: #275598;
    font-size: 19.2px;
    font-size: 1.2rem;
}

.social-stripe .container {
    padding: 0 20px;
}

.social-stripe .gutter {
    padding: 0;
}

.socialmedia-feed {
    margin: 0rem 0 0 0;
    background: url('https://www.iawards.com.au/__data/assets/image/0019/8146/social-media-bg.png?v=0.1.4') no-repeat left top #403f41;
    padding: 1rem 2rem 6rem 2rem;
    color: #fff;
    position: relative;
}

.socialmedia-feed a {
    color: #fff;
}

.socialmedia-feed__title {
    color: #fff;
    font-size: 35.2px;
    font-size: 2.2rem;
    line-height: 1.1;
}

.socialmedia-feed__title strong {
    display: block;
}

.socialmedia-feed__blurb {
    font-size: 20.8px;
    font-size: 1.3rem;
}

.socialmedia-feed__more {
    position: absolute;
    bottom: -1rem;
    left: 0;
    width: 100%;
    background: #403f41;
    padding: 1rem 2rem;
}

.socialmedia-feed__more a {
    display: inline-block;
    text-decoration: none;
}

.socialmedia-feed__more a:hover {
    text-decoration: underline;
}

.socialmedia-feed__more:after {
    display: inline-block;
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    color: #918c8c;
    position: relative;
    top: 3px;
    left: 10px;
}

.members-stripe {
    padding: 2rem 0;
}

.members-stripe .container {
    padding: 0 20px;
}

.members-stripe .gutter {
    padding: 0;
}

.member-join {
    min-height: 22rem;
}

.members__title {
    margin: 0;
    line-height: 1;
}

.members-tile__logo {
    padding: 4rem 2rem;
    min-height: 16.2rem;
}

.members-tile1__logo {
    /*padding: 4rem 2rem;*/
    min-height: 10.2rem;
    text-align: center;
}

.members-tile__logo img {
    width: auto;
}

.members-tile1__logo img {
    width: auto;
}
.member-join__more:after {
    color: #f47c7a;
}

.scmember-join__more:after {
    color: #f47c7a;
}

/*-- module:footer --*/
.footer {
    background: url('https://www.iawards.com.au/__data/assets/image/0016/8161/footer-bg.png?v=0.1.4') no-repeat center bottom #3e3e3e;
}

.footer .container {
    padding: 0 20px;
}

.footer-logo {
    display: block;
    float: left;
}

.footer-logo a {
    display: block;
    width: 125px;
    height: 127px;
    background: url('https://www.iawards.com.au/__data/assets/image/0015/8160/footer-logo.png?v=0.1.4') no-repeat left top;
}

.footer-social {
    position: absolute;
    right: 340px;
    top: 1.3rem;
    font-size: 22.4px;
    font-size: 1.4rem;
    padding: 0;
    background: none;
}

.footer-social li {
    margin: 0 10px;
}

.footer-search {
    position: absolute;
    right: 20px;
    top: 1rem;
}

.footer-search__input-group {
    width: 280px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
}

.footer-search__input {
    padding: 10px 35px 10px 15px;
}

.footer-nav {
    float: right;
    margin: 100px 0 0 0;
    padding: 0;
}

.footer-nav ul li {
    margin: 0 0 0 25px;
    display: inline-block;
}

.base-nav {
    background: url('https://www.iawards.com.au/__data/assets/image/0014/8150/op10.png?v=0.1.4') repeat left top;
    padding: 1rem 0;
}

.base-nav ul {
    float: right;
    margin: 0 542px 0 0;
}

.base-nav ul li {
    margin: 0 20px 0 0;
    font-size: 12.8px;
    font-size: 0.8rem;
}

/*-- module:header --*/
.header {
    border: 0;
}

.site-logo {
    margin: 20px 0 15px 20px;
    display: block;
}

.site-logo a {
    display: inline-block;
    left: -10px;
}

.site-logo a img {
    width: auto;
}

.auth-status {
    float: right;
    margin: 12px 20px 0 0;
    background: none;
    padding: 0;
}

.auth-status a {
    color: #7f7f7f;
}

.auth-status .auth-status__button {
    margin: 0;
    -webkit-border-radius: 1.2rem;
    -moz-border-radius: 1.2rem;
    border-radius: 1.2rem;
    overflow: hidden;
    padding: 0;
}

.auth-status__user {
    margin: 8px 0 0 0;
    float: right;
}

.auth-status__user a {
    padding: 0 0 0 55px;
}

.header-social {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 15px 40px 0 0;
    font-size: 22.4px;
    font-size: 1.4rem;
}

.header-social li {
    display: inline-block;
    margin: 0 10px;
}

.header-social li a {
    text-decoration: none;
    color: #7f7f7f;
}

.header-social li a:hover {
    color: #275598;
}

.header-social li .icon-youtube4, .header-social li .icon-twitter {
    position: relative;
    top: 2px;
    font-size: 19.2px;
    font-size: 1.2rem;
}

.search__toggle {
    display: none;
}

/* Magnific Popup CSS */

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}
.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
    display: none;
}
.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}
.mfp-ajax-cur {
    cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}
.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
    cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.mfp-loading.mfp-figure {
    display: none;
}
.mfp-hide {
    display: none !important;
}
.mfp-preloader {
    color: #cccccc;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}
.mfp-preloader a {
    color: #cccccc;
}
.mfp-preloader a:hover {
    color: white;
}
.mfp-s-ready .mfp-preloader {
    display: none;
}
.mfp-s-error .mfp-content {
    display: none;
}
button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    color: black;
    box-shadow: none;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0;
}
.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: white;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
}
.mfp-close:active {
    top: 1px;
}
.mfp-close-btn-in .mfp-close {
    color: #333333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: white;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}
.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #cccccc;
    font-size: 12px;
    line-height: 18px;
}
.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
    margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}
.mfp-arrow:after,
.mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}
.mfp-arrow:before,
.mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
}
.mfp-arrow-left {
    left: 0;
}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px;
}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
    right: 0;
}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px;
}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
    top: -40px;
}
.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black;
}
/* Main image in popup */

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}
/* The shadow behind the image */

.mfp-figure {
    line-height: 0;
}
.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444;
}
.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px;
}
.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}
.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px;
}
.mfp-image-holder .mfp-content {
    max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    /**
      * Remove all paddings around the image on small screen
      */
    
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}
@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}
.mfp-ie7 .mfp-img {
    padding: 0;
}
.mfp-ie7 .mfp-bottom-bar {
    width: 600px;
    left: 50%;
    margin-left: -300px;
    margin-top: 5px;
    padding-bottom: 5px;
}
.mfp-ie7 .mfp-container {
    padding: 0;
}
.mfp-ie7 .mfp-content {
    padding-top: 44px;
}
.mfp-ie7 .mfp-close {
    top: 0;
    right: 0;
    padding-top: 0;
}

/*-- module:squiz-module-accordion --*/
.tabs__tab-list {
    display: block;
    width: auto;
    text-align: left;
}

.tabs__item {
    display: inline-block;
    *display: inline;
    zoom: 1;
    border: 0;
    border-bottom: 1px solid #e3e3e3;
}

.tabs__link {
    display: block;
    padding: 0.6rem 3rem;
}

/*-- module:squiz-module-breadcrumbs --*/
.page-status {
    margin: 0.5rem 0 0 0;
}

.share-page {
    display: block;
    float: right;
    margin: 0.8rem 0 0 0;
}

.share-page__mail {
    float: right;
    margin: 0;
    line-height: 1;
    font-size: 28.8px;
    font-size: 1.8rem;
}

.share-page__mail a {
    text-decoration: none;
    color: #7f7f7f;
}

.share-page__mail a:hover {
    color: #275598;
}

.share-page__social {
    float: right;
    margin: 0 20px 0 0;
    font-size: 14.4px;
    font-size: 0.9rem;
    line-height: 1;
}

.share-page__social li {
    display: inline-block;
    margin: 0 3px;
}

.share-page__social a {
    text-decoration: none;
    color: #646464;
    background-color: #fff;
}

.share-page__social a:hover .count {
    background: #efefef;
}

.share-page__social .icon {
    position: relative;
    z-index: 20;
    display: inline-block;
    padding: 0.5em 0.8em 0.5em 1em;
    background: #78ccf0;
    color: #fff;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid transparent;
}

.share-page__social .icon:after {
    position: absolute;
    right: -5px;
    top: 50%;
    margin-top: -0.5em;
    content: "\f0da";
    color: #78ccf0;
}

.share-page__social .icon.icon-facebook {
    background: #547bbd;
}

.share-page__social .icon.icon-facebook:after {
    color: #547bbd;
}

.share-page__social .icon.icon-linkedin2 {
    background: #1385c7;
}

.share-page__social .icon.icon-linkedin2:after {
    color: #1385c7;
}

.share-page__social .count {
    display: inline-block;
    padding: 0.5em 1em;
    border: 1px solid #e9e9e9;
    border-left: 0;
    position: relative;
    z-index: 10;
    left: -2px;
    top: -1px;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.breadcrumbs {
    font-size: 14.4px;
    font-size: 0.9rem;
}

/*-- module:squiz-module-navbar --*/
.primary-navigation .container {
    padding: 0 20px;
    position: static;
}

.navbar__toggle {
    display: none;
}

.navbar__dropdown[aria-expanded="false"] {
    display: block;
}

.navbar__list {
    display: table;
    width: 100%;
}

.navbar__item {
    border: 0;
    display: table-cell;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.navbar__item > a {
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    transition: background 0.3s ease;
    font-size: 17.6px;
    font-size: 1.1rem;
    display: block;
    padding: 1rem 0.5rem;
    color: #d5d5d5;
    text-transform: uppercase;
    text-align: center;
    background: none;
    border: 0;
}

.navbar__item > a .icon {
    display: block;
}

.navbar__item > a, .navbar__item > a:visited {
    text-decoration: none;
}

.navbar__item > a:hover, .navbar__item > a.active {
    background: #275598;
}

.navbar__item .icon {
    display: block;
    position: relative;
    top: 1px;
}

.navbar__item:first-child a {
    padding: 1rem 0.5rem 1.4rem 0.5rem;
}

.no-js .sub-nav, .sub-nav, .accessible-megamenu-panel {
    position: absolute;
    display: block;
    min-width: 972px;
    visibility: hidden;
    top: -9999em;
    overflow: hidden;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
/*    -webkit-transition: opacity 100ms ease;
    -moz-transition: opacity 100ms ease;
    transition: opacity 100ms ease;  */
    background: url('https://www.iawards.com.au/__data/assets/image/0019/8155/mega-gradient-wide.png?v=0.1.4') repeat-y center top #3f3f3f;
    padding: 0.5em;
    color: #fff;
}

.no-js .sub-nav a, .accessible-megamenu-panel a {
    color: #fff;
    text-decoration: none;
}

.no-js .nav-item:hover .sub-nav, .no-js .nav-item:focus .sub-nav, .accessible-megamenu-panel.active {
    visibility: visible;
    top: inherit;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter: alpha(opacity=100);
    filter: alpha(opacity=100);
    z-index: 1001;
}

.sub-mega-nav {
    display: block;
    left: 0;
    width: 100%;
}

.sub-nav {
    display: block;
}

.sub-nav__groups {
    float: left;
    width: 75%;
    margin: 1rem 0 0 0;
}

.sub-nav__group-container {
    float: left;
    width: 33.3%;
    padding: 0 2rem 0 0;
}

.sub-nav__group-container:nth-child(3n+1) {
    clear: left;
}

.sub-nav__group--heading {
    font-size: 19.2px;
    font-size: 1.2rem;
    margin: 0 0 0.5rem 0;
}

.sub-nav__group--heading a {
    display: block;
    padding: 0.3rem 0.5rem;
}

.sub-nav__group--heading a:hover {
    background: #6e6e6e;
}

.sub-nav__group {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    margin: 0 0 1rem 0;
}

.sub-nav__group li {
    margin: 0;
    padding: 0;
}

.sub-nav__group li a {
    display: block;
    padding: 0.3rem 0.5rem;
}

.sub-nav__group li a:hover {
    background: #6e6e6e;
}

.mega-content {
    display: block;
    float: left;
    width: 25%;
    padding: 2rem 0 2rem 2rem;
}

.mega-content__thumb {
    margin: 0 0 1rem 0;
}

.mega-content__thumb img {
    display: block;
    width: 100%;
}

.mega-content__desc {
    margin: 1rem 0;
    font-size: 19.2px;
    font-size: 1.2rem;
}

/*-- module:squiz-module-quick-search --*/
.quick-search {
    display: block;
    position: absolute;
    right: 20px;
    bottom: 35px;
}

.quick-search__form {
    padding: 0;
}

.quick-search__input-group {
    width: 280px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/*-- module:squiz-module-responsive-tables --*/
.responsive-table td:before {
    display: none;
}

/*-- module:squiz-module-secondary-nav --*/
.secondary-nav {
    display: block;
}

.nav__sub {
    border-bottom: 1px solid #c9c9c9;
    padding: 0.5rem 0;
}

.nav__item, .nav__sub-item, .nav__deep-item {
    display: block;
    list-style: none;
    margin: 0;
}

.nav__item-link, .nav__sub-item-link, .nav__deep-item-link {
    display: block;
    padding: 0.5rem 2rem 0.5rem 1rem;
    text-decoration: none;
    position: relative;
}

.nav__item-link:hover, .nav__sub-item-link:hover, .nav__deep-item-link:hover {
    text-decoration: underline;
}

.nav__deep-item-link {
    padding-left: 1.5em;
}

.nav__item-link {
    font-size: 17.6px;
    font-size: 1.1rem;
    border-bottom: 1px solid #c9c9c9;
}

.nav__item-link:after {
    content: "\f054";
    position: absolute;
    right: 5px;
    top: 12px;
}

.nav__item--active .nav__item-link:after {
    content: "\f078";
}

.nav__sub-item-link {
    color: #3e3e3e;
    padding: 0.8em 1rem;
    font-size: 14.4px;
    font-size: 0.9rem;
}

.nav__sub-item-link.sub {
    font-size: 13.5px;
    font-size: 0.80rem;
}

.group-latest {
    background: #f6f6f6;
    padding: 2rem 0;
}

.group-latest .container {
    padding: 0 20px;
}

.group-meetings__title {
    background: none;
    border-bottom: 2px solid #4C3C90;
    padding: 0.5rem 0;
    color: #4C3C90;
}

.group-meetings__title:after {
    display: none;
}

.group-meetings__list {
    padding: 0;
}

.group-meetings__item {
    border-top: 1px solid #bababa;
}

.group-meetings__item:first-child {
    border: 0;
}

.group-meetings__more a {
    width: auto;
    background: none !important;
    color: #4C3C90 !important;
    padding: 0;
}

.group-meetings__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
    font-family: icons;
}

.group-meetings__more a:hover {
    text-decoration: underline;
}

.group-documents__title {
    background: none;
    border-bottom: 2px solid #275598;
    padding: 0.5rem 0;
    color: #275598;
}

.group-documents__title:after {
    display: none;
}

.group-documents__list {
    padding: 0;
}

.group-documents__item {
    border-top: 1px solid #bababa;
}

.group-documents__item:first-child {
    border: 0;
}

.group-documents__more a {
    width: auto;
    background: none !important;
    color: #275598 !important;
    padding: 0;
}

.group-documents__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
    font-family: icons;
}

.group-documents__more a:hover {
    text-decoration: underline;
}

.group-tasks__title {
    background: none;
    border-bottom: 2px solid #037E7C;
    padding: 0.5rem 0;
    color: #037E7C;
}

.group-tasks__title:after {
    display: none;
}

.group-tasks__list {
    padding: 0;
}

.group-tasks__item {
    border-top: 1px solid #bababa;
}

.group-tasks__item:first-child {
    border: 0;
}

.group-tasks__more a {
    width: auto;
    background: none !important;
    color: #037E7C !important;
    padding: 0;
}

.group-tasks__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
    font-family: icons;
}

.group-tasks__more a:hover {
    text-decoration: underline;
}

.group-upcoming .gutter {
    padding: 0;
}

.group-upcoming__title {
    display: inline-block;
    padding: 0 100px 0 0;
    margin: 0 0 2rem 0;
}

.group-upcoming__list {
    display: table;
}

.group-upcoming__list-item {
    display: table-cell;
    width: 33.3%;
    border: 0;
    border-left: 1px solid #037E7C;
    padding: 0 1rem;
}

.group-upcoming__list-item:first-child {
    border: 0;
    padding-left: 0;
}

.group-upcoming__list-item:last-child {
    padding-right: 0;
}

.group-upcoming__list-title {
    margin: 0.5rem 0 1rem 0;
    min-height: 2.4em;
}

.group-upcoming__list-title a:hover {
    text-decoration: underline;
}

.group-upcoming__list-desc {
    min-height: 3.6em;
}

.group-documents__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
}

.group-tasks__more a:after {
    content: "\f105";
    font-size: 19.2px;
    font-size: 1.2rem;
    position: relative;
    top: 3px;
    left: 10px;
    display: inline-block;
}

.modal__inner {
    width: 50%;
}

.modal-65 .modal__inner {
    width: 65%;
}

.event .modal__inner {
    width: 80%;
}

.modal-role_col {
    width: 49%;
}

/*social media*/

.columns .column.column-third.twitter-column{
    width: 28%;
}

.columns .column.column-third.linkedin-column{
    width: 37%;
}

.columns .column.column-third.socialmedia-column{
    width:28%;
}

/* Funnelback search result styling */
.col-md-9.col-md-push-3 {
    width:75%;
    float:left;
}

/* groups SIG/council*/
.col-1-4{
    width: 25%;
}
.col-1-3{
    width: 33%;
}
.col-3-4 {
    width: 75%;
    padding-right: 25px;
}
i.col-1-3 {
  width: 31%;
}
.sig-admin-list li.col-1-3 {
    width: 31%;
}


.news_documents .accordion {
    display: table-cell;
}

.news_documents .news_listing{
   padding: 2rem 2rem 1rem 2rem; 
}

.stepFrame .circle{
    padding: 3%;
}

#btn_grid {
    display: initial;
}


/* APICTA control */

#wideAPICTA {
    display:initial;
}

#mobileAPICTA {
    display:none;
}
